<bugID>1243253<Summary>Intermittent e10s browser_rules_completion-existing-property_01.js | Uncaught exception - at :0 - Error: operation not possible on dead CPOW</Summary><Description>https://treeherder.mozilla.org/logviewer.html#?job_id=20512210&amp;repo=mozilla-inbound</Description></bugID>